Subject: German Test - Abhishek Kumar
From: Abhishek Kumar <[email-masked]>
To: [email-masked];[email-masked];[email-masked];[email-masked]
Date: Mon, 18 Dec 2017 05:50:01 -0500

| | Foreign Language - Employment Test - LiveSalesman

Name | Abhishek Kumar
Email | [email-masked]
Phone Number | (+91) 7250881688
Whats your first language | German
Please answer in grammatically correct ENGLISH the following situation in 100 words: You are working for Pizza Hut as a phone order executive. You took the order from a customer and informed him that his order will be delivered in 30 minutes. The customer calls you back after 45 minutes complaining that he has not received his Pizza yet. When you check you realised that you made a mistake and you entered his address incorrectly. You have the customer waiting on phone, what would you do in this situation? | Hello, this is Abhishek Kumar from Pizza Hut. How can I help you? Kindly wait for a moment, Can I check your account oder order details? As I have checked that your address is incorrect therefore your order is getting late. I beg your pardon for this. Kindly tell me your address again and you will receive your order within 20 minutes. In addition I have added a free coupon to you account, Which you can redeem by your next order. Sorry again for this bad experience. I hope, I could help you. Have a nice day.
In ENGLISH: What according to you is the difference between good and great customer service? | Well, according to me good customer is a service that we provide a normal solution for query. On the other hand great customer service is that when we treat a customer    as a friend and solve all problems of the customer. Great customer service means not only the solution of the problem but also we have to reduce the effort of the customer. Every happy customer is a symbol of a great customer service.

Please answer this question in YOUR LANGUAGE: In 5 sentences please explain what makes you the right candidate for customer service job.

Ich bin schwerarbeiter und ehrgeizig.
Ich weis die Kultur des Deutschlandes und das Verhalten der Leute aus Deutschland, welche Ich die Loesung von dem Kunde helfe.
Mit dem Geduld kann ich die Probleme von dem Kunde hoeren. Ich beachte mein Geduld ist nett von dem Kundendienst.
Die Puenktlichkeit ist sehr wichtig fuer die Kundendienst und bin ich puenktlich.
Ich kann der Kunde wie einen Freund behandeln.

In YOUR LANGUAGE - Please describe your Background (Personal, Educational, Professional) - 50 - 100 words | Ich heisse Abhishek Kumar. Ich komme aus Motihari,Bihar. Ich habe die Germanistik an der Uni. Benaras gelesen. Ich studierte die Tourismus managment auch. Ich kann die Sprache aus China schreiben und lesen. Mein Vater ist ein Landwierter und meine Mutter ist eine Hausfrau. Ich bin ledig und zwanzig jahre alt. Mein Hobby ist das Buch zu lesen. Ich bin Ehrgeizig.

| |

You can edit this submission and view all your submissions easily.